#tabs {
	display: block;
	float: left;
	width: 690px;
}
.panel {
	width: 690px;
	overflow: hidden;
	clear: left;
}
.tab_bdr {
	padding: 0px;
	width: 690px;
	border: 0px;
	height: 4px;
	margin:0px;
	background: #3291c2;
	clear: left;
	font-size: 0px;
}
.tab {
	background:#ccc;
	color:#fff;
	cursor:pointer;
	border:none;
	border-bottom: 1px solid #ccc;
	height:19px;
	padding-top:3px;
	margin:0px;
	width:100px;
	float:left;
	text-decoration:none;
}
.tab_sel {
	background:#3291c2;
	color:#fff;
	cursor:pointer;
	border:none;
	border-bottom:1px solid #3291c2;
	height:19px;
	padding-top:3px;
	margin:0px;
	width:100px;
	float:left;
	text-decoration:none;
}
a.name {
	font-size: 15px;
	color: #013564;
	font-weight:bold;
}
a.name:link {
	text-decoration: none;
}
a.name:visited {
	text-decoration: none;
	color: #013564;
}
a.name:hover {
	text-decoration: none;
	color: #CC0000;
}
a.name:active {
	text-decoration: none;
	color: #013564;
}
.t_bg {
	height:20px;
	background-color: #3291c2;
	color: #fff;
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
}
.h_title {
	height:10px;
	background-color : #3291c2;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-top: 4px;
	margin-bottom:4px;
	text-align: center;
}
.h_red {
	height:14px;
	background-color : #990000;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-top: 2px;
	margin-bottom:4px;
	text-align: center;
}
#jump {
	z-index: 100;
	height:250px;
	width:450px;
	line-height: 25px;
	padding: 3px;
	background: #FFFFFF;
	border-top: 2px solid #A1CDE8;
	border-left: 2px solid #A1CDE8;
	border-right: 2px solid #A1CDE8;
}

#pjump {
	z-index: 100;
	height:250px;
	width:450px;
	line-height: 25px;
	padding: 3px;
	background: #FFFFFF;
	border-bottom: 2px solid #A1CDE8;
	border-left: 2px solid #A1CDE8;
	border-right: 2px solid #A1CDE8;
}


#loader {
	z-index: 100;
	height:32px;
	width:32px;
	line-height: 32px;
	padding: 0px;
}
.boxthumb
{ 
border:1px solid #E2E2E2;
text-align:center;
}

#info {
	z-index: 100;
	height:50px;
	width:250px;
	line-height: 25px;
	padding: 3px;
	background: #FFFFFF;
	border: 2px solid #A1CDE8;
}

.markinfo {
	z-index: 100;
	height:30px;
	width:30px;
	line-height: 25px;
	padding: 3px;
	background: #FFFFFF;
	border: 2px solid #A1CDE8;
}

.tooltip  {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #FFFFFF;
background-color: #666666;
white-space: nowrap;
margin: 0;
padding: 4px 6px;
border: 1px solid #585858;
-moz-border-radius: 8px 0px 8px 0px;
-webkit-border-radius: 8px 0px 8px 0px; 
}
.win{
padding:4px;
position:absolute;
z-index:10;   
width:448px;
height:80px;
border:2px solid #A1CDE8;
text-align:center;
background-color:#FFFFFF;
font: 12px;
-moz-border-radius: 0px 10px 10px 10px;
-webkit-border-radius: 0px 10px 10px 10px;
visibility:hidden;
}